Subject: Message from Walmart.com Customer, Ref ID: 7610EB6F57964BD9847CDD919B27367B
From: Linidia Barreto <[email-masked]>
To: Designer Living <[email-masked]>
Date: Thu, 16 May 2024 18:55:40 +0000

Hi Designer Living,

You have received an inquiry from Linidia Barreto

this comforter set is not what I was expecting. very cheap & **** material . I pay for cottonwood, no polyester. also pillow are too tiny. I want to returned as soon as possible. plz

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 7610EB6F57964BD9847CDD919B27367B